package com.ym.mec.biz.dal.dto;

import io.swagger.annotations.ApiModelProperty;

import java.io.Serializable;

public class SalarySettlementDto implements Serializable {

    @ApiModelProperty("线上课收费标准")
    private SalarySettlementTypeDto onlineSalarySettlement;

    @ApiModelProperty("线下课收费标准")
    private SalarySettlementTypeDto offlineSalarySettlement;

    @ApiModelProperty("赠送线上课收费标准")
    private SalarySettlementTypeDto giveOnlineSalarySettlement;

    @ApiModelProperty("赠送线下课收费标准")
    private SalarySettlementTypeDto giveOfflineSalarySettlement;

    public SalarySettlementTypeDto getOnlineSalarySettlement() {
        return onlineSalarySettlement;
    }

    public void setOnlineSalarySettlement(SalarySettlementTypeDto onlineSalarySettlement) {
        this.onlineSalarySettlement = onlineSalarySettlement;
    }

    public SalarySettlementTypeDto getOfflineSalarySettlement() {
        return offlineSalarySettlement;
    }

    public void setOfflineSalarySettlement(SalarySettlementTypeDto offlineSalarySettlement) {
        this.offlineSalarySettlement = offlineSalarySettlement;
    }

    public SalarySettlementTypeDto getGiveOnlineSalarySettlement() {
        return giveOnlineSalarySettlement;
    }

    public void setGiveOnlineSalarySettlement(SalarySettlementTypeDto giveOnlineSalarySettlement) {
        this.giveOnlineSalarySettlement = giveOnlineSalarySettlement;
    }

    public SalarySettlementTypeDto getGiveOfflineSalarySettlement() {
        return giveOfflineSalarySettlement;
    }

    public void setGiveOfflineSalarySettlement(SalarySettlementTypeDto giveOfflineSalarySettlement) {
        this.giveOfflineSalarySettlement = giveOfflineSalarySettlement;
    }
}
